[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help - Large Files Support



In article <87lmkb6pxt.fsf@bywoner.sun.ac.za>,
Johann Spies  <jspies@maties.sun.ac.za> wrote:
>CaT <cat@zip.com.au> writes:
>
>> After installing the 2.4 kernel do an apt-get -b source glibc in a work
>> directory and then install what's spewed out. :)
>
>Two questions:
>
>1. Does the 2.4 kernel allow larger file by default or do you have to
>   specify it somewhere in the configuration?

By default

>2. Will the new glibc packages in Pool (2.2.4) be compiled against the
>   2.4 kernel?

They are compiled against the 2.4 kernel.

$ dpkg -S linux/version.h 
libc6-dev: /usr/include/linux/version.h
$ dpkg -s libc6-dev | grep Version
Version: 2.2.3-1
$ cat /usr/include/linux/version.h 
#define UTS_RELEASE "2.4.4"
#define LINUX_VERSION_CODE 132100
#define KERNEL_VERSION(a,b,c) (((a) << 16) + ((b) << 8) + (c))

Mike.
-- 
"Answering above the the original message is called top posting. Sometimes
 also called the Jeopardy style. Usenet is Q & A not A & Q." -- Bob Gootee



Reply to: